## fmultivar 2152.77

=== DESCRIPTION ===
Package: fMultivar
Version: 2152.77
Revision: 5386
Date: 2012-11-07
Title: Multivariate Market Analysis
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.4.0), methods, sn, timeDate, timeSeries, fBasics
Suggests: RUnit, tcltk
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
NOTE: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2012-11-07 09:50:04 UTC; yankee
Repository: CRAN
Date/Publication: 2012-11-07 12:32:23
