## fmultivar 3011.78

=== DESCRIPTION ===
Package: fMultivar
Title: Rmetrics - Analysing and Modeling Multivariate Financial Return
        Distributions
Date: 2014-09-04
Version: 3011.78
Author: Rmetrics Core Team,
	Diethelm Wuertz [aut],
	Tobias Setz [cre]
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@rmetrics.org>
Description: Environment for teaching 
	"Financial Engineering and Computational Finance"
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: cubature, mvtnorm, sn
Suggests: methods, spatial, RUnit, tcltk, akima
Note: SEVERAL PARTS ARE STILL PRELIMINARY AND MAY BE CHANGED IN THE
        FUTURE. THIS TYPICALLY INCLUDES FUNCTION AND ARGUMENT NAMES, AS
        WELL AS DEFAULTS FOR ARGUMENTS AND RETURN VALUES.
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
Packaged: 2014-09-06 13:26:08 UTC; Tobi
NeedsCompilation: no
X-CRAN-Comment: Archived on 2014-08-07 as check ERRORs were not fixed
        even after several reminders.
Repository: CRAN
Date/Publication: 2014-09-06 17:55:54
