## fmultivar 3042.80

=== DESCRIPTION ===
Package: fMultivar
Title: Rmetrics - Analysing and Modeling Multivariate Financial Return
        Distributions
Date: 2017-11-12
Version: 3042.80
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides a  collection of functions 
	to manage, to investigate and to analyze bivariate and multivariate 
	data sets of financial returns.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: cubature, mvtnorm, sn, methods, grDevices, graphics, stats
Suggests: spatial, RUnit, tcltk, akima
LazyData: yes
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: no
Packaged: 2017-11-16 17:28:31 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-16 21:52:18 UTC
