=== debian/changelog ===
fmultivar (3042.80-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 06:02:33 -0500

fmultivar (3042.80-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debianb/control: Add Depends: on ${misc:Depends}
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Nov 2017 21:57:54 -0600

fmultivar (3011.78-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:18:35 -0500

fmultivar (3011.78-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Add new Build-Depends: on r-cran-cubature 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Sep 2014 17:11:33 -0500

fmultivar (2152.77-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 07:09:55 -0500

fmultivar (2152.77-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Nov 2012 07:23:36 -0600

fmultivar (2100.76-3) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Oct 2011 11:52:30 -0500

fmultivar (2100.76-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Nov 2009 17:18:43 -0600

fmultivar (2100.76-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Sep 2009 20:23:57 -0500

fmultivar (290.75-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 290.76)
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Apr 2009 11:26:03 -0500

fmultivar (270.74-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: and Suggests:
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Oct 2008 21:15:08 -0500

fmultivar (260.72-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics (>= 260.72)
  * debian/control: Added Build-Depends on xfvb for tcltk lazyload at build

  * debian/control: Changed Architecture: to 'all' as package no longer 
    contains compiled code; and use Build-Depends-Indep 
  
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.0' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Nov 2007 20:24:53 -0600

fmultivar (251.70-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depends: to 'r-base-(core|dev) (>= 2.5.1)'

  * DESCRIPTION: Set LazyLoad: to 'no' as builds would abort on autoloads of
    tcltk when there is no $DISPLAY defined.
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Jul 2007 22:20:16 -0500

fmultivar (240.10068-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.4.0)
  * debian/control: Added (Build-)Depends: for r-cran-{fecofin,mvtnorm,mgcv}
  * debian/contrpl: Added missing Depends: ${shlibs:Depends} 
  * debian/control: Standards-Version: upgradeded to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Oct 2006 17:35:51 -0600

fmultivar (221.10065a-1) unstable; urgency=low

  * Updated to bugfix upstream release made hours after the previous
    release, and unfortunately with the same upstream version number --
    so appended an 'a' here to distinguish it.
  * This upstream release does not contain src/46C-OutlierDetection.f
    (and the R file sourcing it) -- so that gfortran can compile it.
    We therefore reverse the f2c hack from 221.10065-2.

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  1 Jun 2006 17:41:54 -0500

fmultivar (221.10065-2) unstable; urgency=low

  * src/46C-OutlierDetection.f: Handcompiled with f2c (Closes: #369003)
  * src/Makevars: Added -lf2c
  * debian/control: Added Build-Depends: on f2c

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)

  * debian/control: Standards-Version: increased to 3.7.2
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 May 2006 10:26:51 -0500

fmultivar (221.10065-1) unstable; urgency=low

  * New upstream release
  
  * debian/watch: One more fix for regular expression 


