=== debian/control ===
Source: fmultivar
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-fbasics (>= 290.76), r-cran-sn, xvfb, xauth, xfonts-base, r-cran-mvtnorm, r-cran-cubature
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fmultivar
Vcs-Git: https://salsa.debian.org/edd/r-cran-fmultivar.git
Homepage: https://cran.r-project.org/package=fMultivar

Package: r-cran-fmultivar
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-fbasics (>= 290.76), r-cran-sn, r-cran-mvtnorm, r-cran-cubature
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fMultivar
 This package of functions for financial engineering and computational
 finance is part of Rmetrics, a collection of packages written and
 compiled by Diethelm Wuertz. 
 .
 fMultivar provides multivariate analysis for financial time
 series.
