=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fMultivar_([-\d\.]*)\.tar.gz
