## fmultivar 3042.80.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Rmetrics - Analysing and Modeling Multivariate Financial Return
         Distributions
 Date: 2017-11-12
-Version: 3042.80
+Version: 3042.80.1
 Author: Diethelm Wuertz [aut],
 	Tobias Setz [cre],
 	Yohan Chalabi [ctb]
@@ -17,6 +17,6 @@
 License: GPL (>= 2)
 URL: https://www.rmetrics.org
 NeedsCompilation: no
-Packaged: 2017-11-16 17:28:31 UTC; Tobias Setz
+Packaged: 2020-03-07 10:25:30 UTC; hornik
 Repository: CRAN
-Date/Publication: 2017-11-16 21:52:18 UTC
+Date/Publication: 2020-03-07 11:06:19 UTC
