=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-fbasics (>= 290.76), r-cran-sn, xvfb, xauth, xfonts-base, r-cran-mvtnorm, r-cran-cubature
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-fbasics (>= 290.76), r-cran-sn, xvfb, xauth, xfonts-base, r-cran-mvtnorm, r-cran-cubature
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fmultivar
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fmultivar.git
 Homepage: https://cran.r-project.org/package=fMultivar
