## fmultivar 4021.83

=== DESCRIPTION ===
Package: fMultivar
Title: Rmetrics - Modeling of Multivariate Financial Return
        Distributions
Date: 2022-07-14
Version: 4021.83
Authors@R: c( person("Diethelm", "Wuertz", role = "aut"),
              person("Tobias", "Setz", role = "aut"),
              person("Stefan", "Theussl", role = c("aut", "cre"), email = "Stefan.Theussl@R-Project.org"),
	      person("Yohan", "Chalabi", role = "aut"),
	      person("Martin", "Maechler", role = "ctb"),
	      person("CRAN", "team", role = "ctb") )
Description: A collection of functions to manage, investigate and analyze
        bivariate and multivariate data sets of financial returns.
Imports: fBasics, cubature, mvtnorm, sn, methods, grDevices, graphics,
        stats
Suggests: RUnit, tcltk
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: no
Author: Diethelm Wuertz [aut],
  Tobias Setz [aut],
  Stefan Theussl [aut, cre],
  Yohan Chalabi [aut],
  Martin Maechler [ctb],
  CRAN team [ctb]
Maintainer: Stefan Theussl <Stefan.Theussl@R-Project.org>
Repository: CRAN
Repository/R-Forge/Project: rmetrics
Repository/R-Forge/Revision: 6192
Repository/R-Forge/DateTimeStamp: 2022-07-14 12:15:47
Date/Publication: 2022-07-18 11:30:06 UTC
Packaged: 2022-07-14 12:32:08 UTC; rforge
