=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-fbasics (>= 290.76), r-cran-sn, xvfb, xauth, xfonts-base, r-cran-mvtnorm, r-cran-cubature
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-fbasics (>= 290.76), r-cran-sn, xvfb, xauth, xfonts-base, r-cran-mvtnorm, r-cran-cubature
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fmultivar
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fmultivar.git
 Homepage: https://cran.r-project.org/package=fMultivar
